/* ----------------------------------------------------------------
	Custom CSS for skin/common_files/customer/help/contactus_styled.tpl

	Clone this css file, and modify it for each version of the
	custom-styled, standalone "Contact Us" form.
	
	No other css files are included.  This file should contain
	all css required to render the page.
-----------------------------------------------------------------*/
* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}
*:before,
*:after {
	-mox-box-sizing: border-box;
}
html {
	-webkit-text-size-adjust: 100%;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
body { 
	background: #f5f6f9;
	color: #000;
	margin: 0;
	font-family: Lato,sans-serif;
	line-height: 1.5;
	font-size: 14px;
	display: block;
}
.content-wrap {
	position: relative;
	padding: 0;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}
@media (min-width: 768px) .container {
	width: 750px; 
}
@media (min-width: 992px) .container {
	width: 970px;
}
.container {
	margin-right: auto;
	margin-left: auto;
	padding-left: 15px;
	padding-right: 15px;
}
.divcenter {
	position: relative!important;
	float: none!important;
	margin-left: auto!important;
	margin-right: auto!important;
}
.nobottommargin {
	margin-bottom: 0!important;
}
.panel-default {
	border-color: #ffffff;
}
.panel {
	background-color: #f5f6f9;
	border: 1px solid transparent;
	border-radius: 4px;
	box-shadow: 0 1px 1px rgb(0 0 0 / 5%);
}
#agreePrivacy {
	margin-left: 0!important;
}
.pall40 {
	padding: 40px!important;
}
.row {
	margin-left: -15px;
	margin-right: -15px;
}
.center {
	text-align: center!important;
}
.hidden {
	display: none!important;
}
h3 {
	font-size: 24px;
	color: #000;
	font-weight: 600;
	line-height: 1.5;
	margin: 0 0 30px 0;
	font-family: Raleway,sans-serif;
}
form {
	display: block;
	margin-top: 0em;
	margin-block-end: 1em;
}
label {
	display: inline-block;
	font-size: 13px;
	font-weight: 700;
	font-family: Raleway,sans-serif;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #000;
	margin-top: 3px;
	margin-bottom: 0;
	cursor: pointer;
	max-width: 100%;
}
label[for=message_body] {
	margin-top: 20px;
	margin-bottom: 5px;
}
.form-group {
	margin-bottom: 5px;
}
.form-control {
	border-radius: 3px;
	display: block;
	width: 100%;
	height: 34px;
	padding: 6px 12px;
	font-size: 14px;
	line-height: 1.42857143;
	color: #555555;
	background-color: #ffffff;
	background-image: none;
	border: 1px solid #cccccc;
	box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%);
	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	-webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	-o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
input, button, select, textarea {
	font-family: inherit;
}
button, input, optgroup, select, textarea {
	font: inherit;
	margin: 0;
}
input[type="checkbox"] {
	margin-left: 20px;
	margin-top: 10px;
	margin-bottom: 10px;
}
input {
	-webkit-writing-mode: horizontal-tb !important;
	text-rendering: auto;
	letter-spacing: normal;
	word-spacing: normal;
	text-transform: none;
	text-indent: 0;
	text-shadow: none;
	text-align: start;
	appearance: auto;
	-webkit-rtl-ordering: logical;
	cursor: text;
	
}
textarea.form-control {
	height: auto;
}
.strong { font-weight: bold; }
a { color: #000; background-color: transparent; text-decoration: underline; }

#ps_help {
	color: transparent;
	margin-bottom: 0;
	padding-left: 0;
}
span.font-body {
	font-size: 24px;
	color: red;
}

/* ----------------------------------------------------------------
   Submit button, copied from skin/css/style.css
-----------------------------------------------------------------*/
.button {
	display: inline-block;
	position: relative;
	cursor: pointer;
	outline: 0;
	white-space: nowrap;
	margin: 5px;
	color: #fff;
	font-weight: 600;
	text-transform: none;
	letter-spacing: 1px;
	border: none;
	text-shadow: 1px 1px 1px rgb(0 0 0 / 20%);
	background-color: #5782d8;
}
.button.button-reveal.button-large {
	padding: 0 32px;
}
.button.button-reveal {
	overflow: hidden;
}
.button.button-rounded {
	border-radius: 3px;
}
.button.button-large {
	font-size: 16px;
	height: 46px;
	line-height: 46px;
}
.tright {
	text-align: right!important;
}
.button.button-reveal.button-large.tright i {
	left: auto;
	right: -38px;
}
.button.button-reveal.button-rounded.tright i {
	border-radius: 0 3px 3px 0;
}
body:not(.device-touch) .button {
	-webkit-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
body:not(.device-touch) .button.button-reveal i, body:not(.device-touch) .button.button-reveal span {
	-webkit-transition: left .3s ease,right .3s ease;
	-o-transition: left .3s ease,right .3s ease;
	transition: left .3s ease,right .3s ease;
}
.button.button-reveal.button-large i {
	width: 38px;
	height: 46px;
	line-height: 46px;
}
.button.button-reveal.button-rounded i {
	border-radius: 3px 0 0 3px;
}
.button.button-reveal i {
	display: block;
	position: absolute;
	top: 0;
	margin: 0;
	text-align: center;
	background-color: rgba(0,0,0,.1);
}
.button.tright i {
	margin: 0 0 0 5px;
}
.button.button-reveal span {
	display: inline-block;
	position: relative;
	left: 0;
}
.button.button-reveal.tright:hover i{left:auto;right:0}
.button.button-reveal:hover span{left:16px}
.button.button-reveal.button-large:hover span{left:19px}
.button.button-reveal.tright:hover span{left:-16px}

/* ----------------------------------------------------------------
   Error handling, copied from skin/common_files/css/skin1_admin.css
-----------------------------------------------------------------*/
input.err,select.err{border:1px solid #b51a00;background-color:#f7f3f3}
.CustomerMessage,.ErrorMessage{color:#b51a00;font-weight:700}
.dialog-message .message-E .dialog-img{background:url(../images/icon_error.gif) no-repeat}
div.HCErrorMsg{color:#de2700;height:16px;margin:0;padding:5px 0 0;clear:both}
.SecurityWarning FONT.ErrorMessage{color:#a63b01;font-size:12px}
#ajax-dialog-message .close-img-e{width:7px;height:7px;background:url(../images/cross_error.gif) left top no-repeat}
#ajax-dialog-message .message-w{color:#590a0a;border-color:#d30000;background:url(../images/icon_error_small.gif) 10px 10px no-repeat #f7f3f3;white-space:normal}
.error-field{background:#ffd8d3}
.register-row td{padding-top:10px}
.fill-error label{color:#ce0000}
.fill-error input[type=password],.fill-error input[type=text],.fill-error select,.fill-error textarea{border:1px solid #ce0000;background-color:#ffebeb}
div.error-label{color:#ce0000;font-size:9px;display:none}
.fill-error div.error-label{display:block}
/* more error handling, from bootstrap.css */
.alert-danger {background-color: #f2dede; border-color: #ebccd1; color: #a94442;}
.alert-dismissable {padding-right: 35px;}
.alert {padding: 15px; margin-bottom: 20px; border: 1px solid transparent; border-radius: 4px;}
.fade.in {opacity: 1;}
.fade {transition: opacity 0.15s linear;}

/* ----------------------------------------------------------------
   Successful status message, copied from skin/css/style.css
-----------------------------------------------------------------*/
.successmsg {background: #c5ebd4; color: #184b21; margin-top: 240px;}
.style-msg {position: relative; display: block; border-left: 4px solid rgba(0,0,0,.1); margin-bottom: 20px;}
.style-msg .sb-msg {display: block; padding: 15px; border-left: 1px solid rgba(255,255,255,.5); font-size: 14px; text-shadow: 1px 1px 1px rgb(255 255 255 / 60%);}
.sb-msg i {position: relative; top: 1px; font-size: 14px; width: 15px; text-align: center; margin-right: 5px;}

/* ----------------------------------------------------------------
  Copied from skin/css/bootstrap.css to allow column width specs
-----------------------------------------------------------------*/
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
  float: left;
}
.col-xs-12 {
  width: 100%;
}
.col-xs-11 {
  width: 91.66666667%;
}
.col-xs-10 {
  width: 83.33333333%;
}
.col-xs-9 {
  width: 75%;
}
.col-xs-8 {
  width: 66.66666667%;
}
.col-xs-7 {
  width: 58.33333333%;
}
.col-xs-6 {
  width: 50%;
}
.col-xs-5 {
  width: 41.66666667%;
}
.col-xs-4 {
  width: 33.33333333%;
}
.col-xs-3 {
  width: 25%;
}
.col-xs-2 {
  width: 16.66666667%;
}
.col-xs-1 {
  width: 8.33333333%;
}
@media (min-width: 768px) {
  .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 {
    float: left;
  }
  .col-sm-12 {
    width: 100%;
  }
  .col-sm-11 {
    width: 91.66666667%;
  }
  .col-sm-10 {
    width: 83.33333333%;
  }
  .col-sm-9 {
    width: 75%;
  }
  .col-sm-8 {
    width: 66.66666667%;
  }
  .col-sm-7 {
    width: 58.33333333%;
  }
  .col-sm-6 {
    width: 50%;
  }
  .col-sm-5 {
    width: 41.66666667%;
  }
  .col-sm-4 {
    width: 33.33333333%;
  }
  .col-sm-3 {
    width: 25%;
  }
  .col-sm-2 {
    width: 16.66666667%;
  }
  .col-sm-1 {
    width: 8.33333333%;
  }
}
@media (min-width: 992px) {
  .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {
    float: left;
  }
  .col-md-12 {
    width: 100%;
  }
  .col-md-11 {
    width: 91.66666667%;
  }
  .col-md-10 {
    width: 83.33333333%;
  }
  .col-md-9 {
    width: 75%;
  }
  .col-md-8 {
    width: 66.66666667%;
  }
  .col-md-7 {
    width: 58.33333333%;
  }
  .col-md-6 {
    width: 50%;
  }
  .col-md-5 {
    width: 41.66666667%;
  }
  .col-md-4 {
    width: 33.33333333%;
  }
  .col-md-3 {
    width: 25%;
  }
  .col-md-2 {
    width: 16.66666667%;
  }
  .col-md-1 {
    width: 8.33333333%;
  }
}
@media (min-width: 1200px) {
  .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {
    float: left;
  }
  .col-lg-12 {
    width: 100%;
  }
  .col-lg-11 {
    width: 91.66666667%;
  }
  .col-lg-10 {
    width: 83.33333333%;
  }
  .col-lg-9 {
    width: 75%;
  }
  .col-lg-8 {
    width: 66.66666667%;
  }
  .col-lg-7 {
    width: 58.33333333%;
  }
  .col-lg-6 {
    width: 50%;
  }
  .col-lg-5 {
    width: 41.66666667%;
  }
  .col-lg-4 {
    width: 33.33333333%;
  }
  .col-lg-3 {
    width: 25%;
  }
  .col-lg-2 {
    width: 16.66666667%;
  }
  .col-lg-1 {
    width: 8.33333333%;
  }
}



